
.s10b {
    border-bottom: 1px solid #2FEFEF !important;
}
.s10 {
    color: #2FEFEF;
}

.s09b {
    border-bottom: 1px solid  #2c75e2 !important;
}
.s09 {
    color: #2c75e2;
}

.s08b {
    border-bottom: 1px solid  #3a9aeb !important;
}
.s08 {
    color: #3a9aeb;
}
.s07b {
    border-bottom: 1px solid  #00F000 !important;
}
.s07 {
    color: #00F000;
}

.s06b {
    border-bottom: 1px solid  #8FEF2F !important;
}
.s06 {
    color: #8FEF2F;
}

.s05b {
    border-bottom: 1px solid  #EFEF00 !important;
}
.s05 {
    color: #EFEF00;
}

.s04b {
    border-bottom: 1px solid  #D77700 !important;
}
.s04 {
    color: #D77700;
}

.s03b {
    border-bottom: 1px solid  #F06000 !important;
}
.s03 {
    color: #F06000;
}
.s02b {
    border-bottom: 1px solid  #F04800 !important;
}
.s02 {
    color: #F04800;
}
.s01b {
    border-bottom: 1px solid  #FF0000 !important;
}
.s01 {
    color: #FF0000;
}

.s00b {
    border-bottom: 1px solid  #F00000 !important;
}
.s00 {
    color: #F00000;
}